@charset "utf-8";
/* ==================================================================
CSS information
style info :긐깓?긫깑긥긮긒?긘깈깛
================================================================== */

.sp { display:none !important; }
/* --------------------------------------------------------
.nav-global
-------------------------------------------------------- */
.nav-global {
	position: fixed;
	top: 0;
	z-index: 5;
	width: 100%;
	background: #000;
	text-align: center;
	padding: 0px 0;
	margin:0 -30px;
	line-height: 1
}
/* menu icon */
#menu-icon { display: none; }

.nav-global .nav-set {
	margin: 0;
	letter-spacing: -.31em
}
.nav-global .nav-set a:hover, .nav-global .nav-set a:active, .nav-global .nav-set a:focus {
	opacity: .6;
}

.nav-global .navLi {
	display: inline-block;
	letter-spacing: normal;
	margin: 0 0 0 0;
	vertical-align:top;
	/*position:relative;*/
	/*-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; */
}
.nav-global .navLi:first-child {
	margin: 0
}
.nav-global .navLi img {
	vertical-align: middle
}
.nav-global .navLi .cs { opacity: .3;}
.nav-global .navLi a , .nav-global .navLi .cs{
	display:block;
	padding:15px 15px;
}
.nav-global .navLi.gnav04_0 { display:none;}
.nav-global .navLi.gnav07 a {
	padding:14px 20px;
	background:url(../images/contents/nav-demo-bg.png) no-repeat center top;
}
.nav-global .navLi.gnav08 a {
	padding:14px 20px;
	background:url(../images/contents/nav-order-bg.png) no-repeat center top;
}
@media only screen and (max-width: 1300px) {
.nav-global .navLi a , .nav-global .navLi .cs { padding:15px 20px; }
.nav-global .navLi.gnav07 a { padding:14px 20px; }
.nav-global .navLi.gnav08 a { padding:14px 20px; }
}
@media only screen and (max-width: 1170px) {
.nav-global .navLi a , .nav-global .navLi .cs { padding:15px 10px; }
.nav-global .navLi.gnav07 a { padding:14px 10px; }
.nav-global .navLi.gnav08 a { padding:14px 10px; }
}
@media only screen and (max-width: 1050px) {
.nav-global .navLi a , .nav-global .navLi .cs { padding:15px 5px; }
.nav-global .navLi.gnav07 a { padding:14px 5px; }
.nav-global .navLi.gnav08 a { padding:14px 5px; }
}
@media only screen and (max-width: 980px) {
.nav-global .navLi a , .nav-global .navLi .cs { padding:15px 5px; }
.nav-global .navLi.gnav07 a { padding:14px 5px; }
.nav-global .navLi.gnav08 a { padding:14px 5px; }
}
@media only screen and (max-width: 640px) {
.nav-global {
	margin:0 0 0 0px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
}
#menu-icon {
float:right;
display: block !important;
width: 45px;
height: 45px;
background: url(../images/header/nav_btn.png) no-repeat 0 0; background-size:100%;
box-sizing:border-box;
cursor: pointer;
}

.nav-global .nav-set-wrap {
	display:none;
	clear:both;
	border-top:1px solid #3c3c3c;
	overflow-y:auto;
}
.nav-global #nav-title { text-align:center;}
.nav-global #nav-title img { width:auto; height:50px;}
.nav-global #nav-order-btn { padding:5px 10px;}
.nav-global .nav-set { height:400px;}
.nav-global .navLi {
	display: block;
	margin: 0;
	text-align:left;
	border-bottom: 1px solid #3c3c3c;
}
.nav-global .navLi:first-child {
	border-top: 1px solid #3c3c3c;
}
.nav-global .nav-set a {
	position: relative;
	display: block;
	padding: 10px 10px 12px;
	background: url(../../common/images/nav/bg-global.png) no-repeat right bottom #000;/**/
}
.nav-global .nav-set .cs {
	position: relative;
	display: block;
	padding: 10px 10px 12px;
}
.nav-global .nav-set a:before {
	/*
	*/
	width: 11px;
	height: 7px;
	background-position: -70px -36.5px;
	background-size: 81px auto;
	position: absolute;
	display: none;
	top: 50%;
	right: 10px;
	margin: -3.25px 0 0;
	content: ''
}
.nav-global .navLi.gnav04_0 { display:block;}
.nav-global .navLi.gnav07 a {
	padding: 11px 10px 12px;
	background:#0c287c;
}
.nav-global .navLi.gnav08 a {
	padding: 11px 10px 12px;
	background:#e43142;
}

.nav-global a:before {
	display: block
}
}





/* --------------------------------------------------------
-------------------------------------------------------- */
/* nav dropdown */
.nav-global .nav-set ul { display:none; }
.nav-global .nav-set li:hover > ul { display: block; }
.nav-global .nav-set ul { position: absolute; top:46px; left:0px; z-index:9999; background: rgba(30, 30, 30, 0.9); width:100%; letter-spacing:-.45em; }
.nav-global .nav-set ul li { position:relative; display:inline-block; letter-spacing:normal; margin-right:10px; width:240px; height:auto; vertical-align:top; font-size:1.2rem; }
.nav-global .nav-set ul li a { display:block; text-decoration:none; }
.nav-global .nav-set ul li a .btn-play{ position: absolute; top:0; left:0; }
.nav-global .nav-set ul li a span { display:block; padding-top:5px;}
.nav-global .nav-set ul li a:hover { text-decoration:none;}

@media screen and (max-width: 640px) {
.nav-global .nav-set ul { display:none !important; }
}






.nav-global .nav ul li div { display:block; padding:15px 15px; color:#828282;}


#gnav .btn_reserve { display:inline-block; width:157px; height:46px; float:right; }
#gnav .btn_reserve a { display:block; height:46px;
background: #c80000; /* Old browsers */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c80000), color-stop(100%,#a80000));
background: -webkit-linear-gradient(top,  #c80000 0%,#a80000 100%); /* Chrome10+,Safari5.1+ */
background: -ms-linear-gradient(top,  #c80000 0%,#a80000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c80000 0%,#a80000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80000', endColorstr='#a80000',GradientType=0 ); /* IE6-9 */
}

#gnav .btn_reserve span { display:block; width:157px; height:46px; text-indent:100%; white-space:nowrap; overflow:hidden; background:url(../img/btn_reserve.png) no-repeat center center;}
#gnav .nav .gnav00 { display: none; }



@media screen and (max-width: 640px) {
#gnav .btn_reserve { width:40%; }
#gnav .btn_reserve a , #gnav .btn_reserve span { width:100%;}

#gnav .nav { display:none; margin-bottom:10px; }

#gnav .nav { padding-left:0px; background:#313131; width:100%; }
#gnav .nav .navLi { width:100%; height:auto; display:block; margin:0 0px; border-bottom:1px solid #000; border-top:1px solid #494949; background:none;}

#gnav .nav .gnav01 span , #gnav .nav .gnav02 span , #gnav .nav .gnav03 span , #gnav .nav .gnav04 span , #gnav .nav .gnav05 span , #gnav .nav .gnav06 span { background:none;}
#gnav .nav .navLi a { padding-left:0px; }
#gnav .nav .navLi span { display:block; width:auto; height:auto; text-indent:0%; padding:10px 15px; font-size:1.4rem;  }



/* dropdown */
#gnav .nav .navLi ul { position: static; width: auto; display: block; border: none; background: inherit; }
#gnav .nav .navLi ul li { margin:0; }
#gnav .nav .navLi ul li a { padding:10px 15px 10px 2em; }
#gnav .nav .navLi ul li a:hover { text-decoration:none;}
#gnav .nav .navLi ul li div { display:block; padding:10px 15px 10px 2em; color:#828282; }


.pc { display:none !important; }
.sp { display:block !important; }
}
@media screen and (min-width: 769px) and (max-width: 960px) { /* 769px댥뤵궻딯뢲 */
#gnav .nav { width:79%;}
#gnav .nav .navLi { width:100px; } /*긛깒궻뻞?*/
}

@media screen and (min-width: 961px) { /* 961px댥뤵궻딯뢲 */
#gnav { width:960px; margin:0 auto; }
#gnav .nav { width:83%;}
#gnav .nav .navLi { width:130px;}
}

@media screen and (min-width: 1280px) { /* 1280px댥뤵궻딯뢲 */
}








/************************************************************************************
*************************************************************************************/

@media screen and (min-width: 640px) {
.nav-set-wrap { display: block !important; }
}